<template>
  <div class="about">
    <h1>11. Довідник покупця. База торгівельних підприємств міста: назва, адреса та телефон,
спеціалізація, час роботи. Організувати вибір магазину за довільним запитом.</h1>
  </div>
</template>
